"PGBDocumentDomainName" = "Photographerbook";

"PGBCoverHardcoverType" = "Książka w twardej oprawie";
"PGBCoverSoftcoverType" = "Softcover";
"PGBCoverLooseLeafType" = "Notes";
"PGBCoverLeatherType" = "Oprawa skórzana";
"PGBCoverLinenType" = "Oprawa płócienna";
"PGBCoverSumoType" = "Sumo";
"PGBCoverPhotoBookletType" = "Fotoksiążeczka";
"PGBCoverIPhotoCalender" = "Kalendarz iPhoto 08/09/11";
"PGBCoverIPhotoBook" = "Książka iPhoto 08/09/11";
"PGBCoverApertureBook" = "Aperture 3";
"PGBCoverBusinessCard" = "Wizytówka";
"PGBCoverPostcard" = "Pocztówka";
"PGBCoverKlappCard" = "Zaproszenie";

"PGBFormatClassicType" = "Klasyczny";
"PGBFormatSquareType" = "Kwadrat";
"PGBFormatSquareXXLType" = "Kwadrat XXL";
"PGBFormatPanoramaType" = "Panoramiczny";
"PGBFormatMiniType" = "Mini";
"PGBFormatSumoType" = "Sumo";
"PGBFormatA4Type" = "A4";
"PGBFormatA5qType" = "A5 krajobraz";
"PGBFormatIPhotoCalendar06" = "Kalendarz iPhoto 06";
"PGBFormatIPhotoCalendar08" = "Kalendarz iPhoto 08";
"PGBFormatIPhotoCalendar0809" = "Kalendarz iPhoto";
"PGBFormatIPhotoBook06" = "Książka iPhoto 06";
"PGBFormatIPhotoBook08" = "Książka iPhoto 08";
"PGBFormatIPhotoBook0809Hardcover" = "Książka iPhoto 08 Twarda okładka";
"PGBFormatIPhotoBook09Hardcover" = "Książka iPhoto 09/11 Twarda okładka";
"PGBFormatIPhotoBook09HardcoverExtraLarge" = "Książka iPhoto 09/11 Duża twarda okładka";
"PGBFormatIPhotoBook0809Softcover" = "Książka iPhoto 08/09 Softcover Large";
"PGBFormatApertureBookHardcover" = "Książka Aperture Twarda okładka";
"PGBFormatApertureBookHardcoverExtraLarge" = "Książka Aperture Duża twarda okładka";
"PGBFormatBusinessCard" = "Wizytówka 4|0";
"PGBFormatBusinessCard44" = "Wizytówka 4|4";
"PGBFormatPostcardA6" = "A6";
"PGBFormatKlappCardA5H" = "A5 portretowe";
"PGBFormatKlappCardA6H" = "A6 portretowe";
"PGBFormatKlappCardDL" = "DL portretowe";
"PGBFormatPanorama2009" = "Panoramiczny";
"PGBFormatSquareXL2009" = "Kwadrat XL";
"PGBFormatPanoramaXXL2009" = "Panorama XXL";

"PGBAddPageDialogInner" = "Wewnątrz:";
"PGBAddPageDialogOuter" = "Na zewnątrz:";
"PGBAddPageDialogLeft" = "Lewe:";
"PGBAddPageDialogRight" = "Prawe:";

"PGBAddPageDialogInsertPages" = "Dodaj nowe strony";

"PGBRemovePageATitle" = "Kasowanie zaznaczonych stron?";
"PGBRemovePageAText" = "Czy na pewno chcesz usunąć zaznaczone strony?";

"PGBNumberOfMonth" = "%d Miesięcy";

"PGBCover" = "Okładka";
"PGBCoverFront" = "Okładka (przód)";
"PGBCoverBack" = "Okładka (tył)";
"PGBPreview" = "Podgląd";
"PGBStampPage" = "Nie zostanie wydrukowane!";

"PGBRemovePageUndo" = "Strony usunięte";

"PGBMr." = "Pan";
"PGBMs." = "Pani";
"PGBCompany" = "Firma";

"PGBDirectDebit" = "Polecenie zapłaty";
"PGBPrepayment" = "Przedpłata";
"PGBAccount" = "Płatność";
"PGBCreditCard" = "Karta kredytowa";
"PGBPayPal" = "PayPal";
"PGBCashOnDelivery" = "Za pobraniem";
"PGBPaymentByCall" = "Płatność przez telefon";
"PGBCash" = "Gotówka";
"PGBAccountByMonth" = "Płatność w miesiącu";

"PGBPhotoBook" = "Fotoksiążka";
"PGBProduct" = "Produkt";

"PGBOrderCouponCodeAcivateErrorTitle" = "Zły kod";
"PGBOrderCouponCodeNotValid" = "Kod jest nieodpowiedni.";
"PGBOrderCouponCodeNotAnyMoreValid" = "Kod jest już nieważny.";
"PGBOrderCheckErrorText" = "Dane zamówienia są niekompletne. Proszę uzupełnić zaznaczone na czerwono pola.";
"PGBOrderEMailCheckText" = "Adres poczty e-mail nie mógł być poprawiony.";
"PGBOrderEMailCompareText" = "Adres poczty e-mail musi być identyczny.";
"PGBOrderZIPErrorText" = "Nie można stworzyć pliku do przesłania.";

"PGBMB" = "MB";

"PGBCoverBlack" = "czarny";
"PGBCoverRed" = "Czerwony";
"PGBCoverBlue" = "Niebieski";
"PGBCoverCream" = "Kremowy";
"PGBCoverBrown" = "Brązowy";
"PGBCoverWhite" = "biały";

"PGBPaperTypeGlossy" = "Błyszczący";
"PGBPaperTypeMatt" = "Matowy";
"PGBPaperTypeUVGlossy" = "UV-Błyszczące zdjęcie";

"PGBOrderUploadTitle" = "Przerwać ładowanie?";
"PGBOrderUploadText" = "Czy na pewno chcesz przerwać przesyłanie?";

"PGBOrderUploadStatusConnecting" = "Łączenie z serwerem";
"PGBOrderUploadStatusConnectedToServer" = "Połączono z serwerm";
"PGBOrderUploadStatusUploading" = "Załadowuję";

"PGBOrderUploadedTitel" = "Pliki pomyślnie załadowane";
"PGBOrderUploadedText" = "Twoje zamówienie zostało pomyślnie przesłane.";

"PGBOrderUploadErrorTitel" = "Błąd przesyłania!";
"PGBOrderUploadErrorText" = "Pojawił się błąd podczas procesu ładowania. Proszę spróbować ponownie, później.";

"PGBOrderPrintErrorTitel" = "Błąd drukowania!";
"PGBOrderPrintErrorText" = "Nie można było stworzyć dokumentu PDF. Spróbuj jeszcze raz.";

"PGBOrderUploadLoadErrorTitel" = "Błąd wczytywania!";
"PGBOrderUploadLoadErrorText" = "Nie można otworzyć pliku.";

"PGBOrderUploadConnectErrorTitel" = "Błąd przesyłania!";
"PGBOrderUploadConnectErrorText" = "Nie można połączyć się z serwerem. Proszę, spróbuj ponownie.";

"PGBOrderBurnSuccessfullyTitel" = "Płyta Wypalona!";
"PGBOrderBurnSuccessfullyText" = "Płyta została pomyślnie wypalona.\n\nWyślij płytę do: \n\n%@";
"PGBOrderBurnSuccessfullyPrintAddress" = "Drukuj adres";
"PGBOrderBurnSuccessfullyAddress" = "FFRIEDMANN* PRINT DATA SOLUTIONS GmbH
Photographerbook − Release Your Creativity
Industriestr. 27
DE-72585 Riederich
Niemcy";

"PGBLacquerColorName" = "Lakierowanie";

"PGBDomainNewPage" = "Dodaj nowe strony…";
"PGBDomainEditGlobalPageParameter" = "Edytuj ogólne parametry Fotoksiążki…";

"PGBDownloadUpdateURL" = "https://www.icalamus.net/icalamus/download.php?lan=pl";

"PGBPDFImportAssistant" = "Przenieś iPhoto/Aperture PDF d który chcesz importować lub kliknij i wybierz plik.";
"PGBPDFImportAssistantFileSelectTitle" = "Wybierz iPhoto/Aperture PDF do importu";

"PGBPDFImportNotSupportedSoftwareTitle" = "Nieobsługiwane oprogramowanie!";
"PGBPDFImportNotSupportedSoftwareText" = "Uzyj iPhoto 08/09/11 or Aperture 3 to zrobienia PDF.\n\nPrzeczytaj dokładnie instrukcję (www.photographerbook.de/service/import.php) aby nie popełnić błędów.";

"PGBPDFImportNotSupportedFormatTitle" = "Nieobsługiwany format!";
"PGBPDFImportNotSupportedFormatText" = "Przeczytaj dokładnie instrukcję (www.photographerbook.de/service/import.php) aby nie popełnić błędów.";